/*

Template 2085 Neuron

http://www.tooplate.com/view/2085-neuron

*/

body {
		background: #ffffff;
    font-family: 'Lora', serif;
    font-style: normal;
		font-weight: 300;
    overflow-x: hidden;
}

body {
  padding-top: 87px;
}

/*---------------------------------------
    Typorgraphy
-----------------------------------------*/

h1,h2,h3,h4,h5,h6 {
  font-family: 'Merriweather', serif;
  font-style: normal;
  font-weight: bold;
  letter-spacing: 0.5px;
}

h1 {
    font-size: 62px;
    padding-bottom: 14px;
    margin-bottom: 0px;
}

h2 {
  font-size: 32px;
}

h2,h3 {
  padding-bottom: 6px;
}

h3 {
  font-size: 26px;
}

h4 {
  color: #666;
  font-size: 12px;
  font-weight: normal;
  letter-spacing: 2px;
}

p {
    color: #777;
    font-size: 15px;
    font-weight: 300;
    line-height: 26px;
    letter-spacing: 0.2px;
}

.btn-success:focus {
  background-color: #000;
  border-color: transparent;
}


/*---------------------------------------
    General
-----------------------------------------*/

html{
  -webkit-font-smoothing: antialiased;
}

a {
  color: #4d638c;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
  text-decoration: none !important;
}
a:hover, a:active, a:focus {
  color: #4d638c;
  outline: none;
}

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

#about,
#gallery,
#contact,
#blog,
#blog-single-post {
  padding-top: 60px;
  padding-bottom: 80px;
}

.main-about,
.main-single-post,
.main-gallery,
.main-contact {
  height: 65vh;
}

.overlay {
  background: rgba(0,0,0,0.7 );
  width: 100%;
  height: 100vh;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.parallax-section {
  background-attachment: fixed !important;
  background-size: cover !important;
  overflow: hidden;
}


/*---------------------------------------
    Preloader section
-----------------------------------------*/

.preloader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1020;
  display: flex;
  flex-flow: row nowrap;
  justify-content: center;
  align-items: center;
  background: none repeat scroll 0 0 #ffffff;
}

.sk-spinner-wordpress.sk-spinner {
  background-color: #bfba55;
  width: 40px;
  height: 40px;
  border-radius: 40px;
  position: relative;
  -webkit-animation: sk-innerCircle 1s linear infinite;
  animation: sk-innerCircle 1s linear infinite;
}

.sk-spinner-wordpress .sk-inner-circle {
  display: block;
  background-color: #ffffff;
  width: 16px;
  height: 16px;
  position: absolute;
  border-radius: 8px;
  top: 5px;
  left: 5px;
}

@-webkit-keyframes sk-innerCircle {
  0% {
    -webkit-transform: rotate(0);
            transform: rotate(0); }

  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg); } }

@keyframes sk-innerCircle {
  0% {
    -webkit-transform: rotate(0);
            transform: rotate(0); }

  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg); } }



/*---------------------------------------
    Main Navigation
-----------------------------------------*/

.navbar-default {
    background: #ffffff;
    margin: 0 !important;
    padding: 18px 0;
}

.navbar-default .navbar-brand {
  color: #555;
  font-family: 'Merriweather', serif;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 4px;
  margin: 0;
}

.navbar-default .navbar-nav li a {
    color: #777;
    font-size: 16px;
    letter-spacing: 1px;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    padding-right: 22px;
    padding-left: 22px;
}

.navbar-default .navbar-nav > li a:hover {
    color: #bfba55 !important;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    color: #606066;
    background-color: transparent;
}

.navbar-default .navbar-nav li a:hover,
 .navbar-default .navbar-nav .active > a {
    color: #bfba55;
  }

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    color: #bfba55;
    background-color: transparent;
}

.navbar-default .navbar-toggle {
     border: none;
     padding-top: 10px;
  }

.navbar-default .navbar-toggle .icon-bar {
    background: #bfba55;
    border-color: transparent;
  }

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: transparent;
}



/*---------------------------------------
    Home section
-----------------------------------------*/

#home {
    background-size: cover;
    background-position: center center;
    color: #ffffff;
    display: -webkit-box;
    display: -webkit-flex;
     display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
     align-items: center;
    position: relative;
    text-align: center;
}

.main-home {
  background: url('../img/home-bg.jpg') no-repeat;
  height: 100vh;
}

@media screen and (max-width: 980px) {
  .main-home {
    width: 150vh !important;
  }
}

@media screen and (max-width: 818px) {
  .main-home {
    width: 140vh !important;
  }
}

@media screen and (max-width: 700px) {
  .main-home {
    width: 100vh !important;
  }
}

@media screen and (max-width: 574px) {
  .main-home {
    width: 90vh !important;
  }
}

@media screen and (max-width: 520px) {
  .main-home {
    width: 70vh !important;
  }
}

.main-about {
  background: url('../img/about-bg.jpg') no-repeat;
}

.main-single-post {
  background: url('../img/single-post-bg.jpg') no-repeat;
}

.main-gallery {
  background: url('../img/gallery-bg.jpg') no-repeat;
}

.main-contact {
  background: url('../img/contact-bg.jpg') no-repeat;
}

#particles-js {
  position: absolute;
  width: 100%;
  height: 100vh;
  top: 0;
  left: 0;
}

#home h4 {
  color: #bfba55;
}

#home .btn {
  background: #ffffff;
  border: 2px solid #ffffff;
  border-radius: 100px;
  color: #444;
  font-family: 'Merriweather', serif;
  font-size: 10px;
  font-weight: bold;
  letter-spacing: 2px;
  text-transform: uppercase;
  padding: 13px 22px;
  margin-top: 42px;
  transition: all 0.4s ease-in-out;
}

#home .btn:hover {
  background: transparent;
  border-color: #ffffff;
  color: #ffffff;
}



/*---------------------------------------
   About section
-----------------------------------------*/

#about .col-md-6 {
  padding-top: 22px;
  padding-bottom: 32px;
}

#about .col-md-6 img {
  padding: 22px 0px 22px 22px;
}

#about .col-md-4 {
  padding-bottom: 32px;
}

#about .col-md-4 img {
  padding-top: 12px;
}



/*---------------------------------------
   Gallery section
-----------------------------------------*/

#gallery span {
  display: block;
  padding-bottom: 32px;
}

#gallery .col-md-6 {
  padding-left: 0px;
  padding-right: 0px;
}

#gallery .gallery-thumb {
  background-color: #ffffff;
  box-shadow: 0px 1px 2px 0px rgba(90, 91, 95, 0.15);
  cursor: pointer;
  display: block;
  position: relative;
  top: 0px;
  transition: all 0.4s ease-in-out;
}

#gallery .gallery-thumb:hover {
  box-shadow: 0px 16px 22px 0px rgba(90, 91, 95, 0.3);
  top: -5px;
}

#gallery .gallery-thumb img {
  width: 100%;
}

#gallery .col-md-12 p {
  padding-top: 22px;
  text-align: center;
}



/*---------------------------------------
   Contact section
-----------------------------------------*/

#contact .col-md-4 {
  padding-left: 0px;
}

#contact .col-md-12 {
  padding-left: 0;
}

#contact form {
  padding-top: 32px;
}

#contact .form-control {
  border: 2px solid #f0f0f0;
  box-shadow: none;
  margin-top: 10px;
  margin-bottom: 10px;
  transition: all 0.4s ease-in-out;
}

#contact .form-control:hover {
  border-color: #555;
}

#contact input {
  height: 50px;
}

#contact input[type="submit"] {
  background: #bfba55;
  border-radius: 100px;
  border: none;
  color: #ffffff;
  font-weight: bold;
  transition: all 0.4s ease-in-out;
}

#contact input[type="submit"]:hover {
  background: #333;
}



/*---------------------------------------
   Blog section
-----------------------------------------*/

.blog-post-thumb {
  border-bottom: 1px solid #f0f0f0;
  padding-top: 32px;
  padding-bottom: 62px;
  margin-bottom: 32px;
}

.blog-post-thumb:last-child {
  border-bottom: 0px;
  padding-bottom: 32px;
  margin-bottom: 0px;
}

.blog-post-image,
.blog-post-video {
  padding-top: 22px;
  padding-bottom: 22px;
  width: 100%;
}

#about img,
.blog-post-image img {
  border-radius: 1px;
}

.blog-post-title a {
  color: #222;
}

.blog-post-title a:hover {
  color: #bfba55;
}

.blog-post-format {
  padding-bottom: 22px;
}

.blog-post-format span {
  letter-spacing: 0.5px;
  padding-right: 12px;
}

.blog-post-format span a {
  color: #333;
}

.blog-post-format span img {
  display: inline-block;
  width: 42px;
  margin-right: 4px;
}

.blog-post-des blockquote {
  margin: 22px;
}

.blog-post-des .btn {
  border-radius: 100px;
  color: #777;
  font-weight: bold;
  letter-spacing: 1px;
  padding: 14px 28px;
  margin-top: 26px;
  transition: all 0.4s ease-in-out;
}

.blog-post-des .btn:hover {
  background: #bfba55;
  border-color: transparent;
  color: #ffffff;
}

.blog-author {
  border-top: 1px solid #f0f0f0;
  border-bottom: 1px solid #f0f0f0;
  padding-top: 32px;
  padding-bottom: 32px;
  margin-top: 42px;
  margin-bottom: 42px;
}

.blog-author .media img {
  display: inline-block;
  width: 90px;
  margin-right: 12px;
}

.blog-author .media a,
.blog-comment .media h3 {
  color: #444;
  font-size: 18px;
  letter-spacing: 1px;
}

.blog-comment {
  border-bottom: 1px solid #f0f0f0;
  padding-bottom: 32px;
  margin-bottom: 42px;
}

.blog-comment .media:nth-child(2) {
  padding-top: 22px;
}

.blog-comment .media img {
  width: 82px;
  margin-right: 12px;
}

.blog-comment .media h3 {
  display: inline-block;
  padding-right: 14px;
}


.blog-comment-form h3 {
  padding-bottom: 18px;
}

#about .col-md-6, #about .col-md-4,
.blog-comment-form .col-md-4 {
  padding-left: 0px;
}

.blog-comment-form .form-control {
  box-shadow: none;
  border: 2px solid #f0f0f0;
  margin-top: 10px;
  margin-bottom: 10px;
  transition: all 0.4s ease-in-out;
}

.blog-comment-form .form-control:hover {
  border-color: #555;
}

.blog-comment-form input {
  height: 45px;
}

.blog-comment-form input[type="submit"] {
  background: #bfba55;
  border-radius: 100px;
  border: none;
  color: #ffffff;
  font-weight: bold;
  transition: all 0.4s ease-in-out;
}

.blog-comment-form input[type="submit"]:hover {
  background: #333;
  border-color: transparent;
  color: #ffffff;
}



/*---------------------------------------
   Blog Single Post section
-----------------------------------------*/

#blog-single-post .blog-single-post-image {
  padding-top: 22px;
}

#blog-single-post .blog-single-post-image .col-md-4 {
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 22px;
}

#blog-single-post .blog-single-post-image img {
  border-radius: 1px;
  padding-right: 12px;
}

#blog-single-post .blog-post-des h3 {
  padding-top: 16px;
}



/*---------------------------------------
   Footer section
-----------------------------------------*/

footer {
    background: #000;
    color: #ffffff;
    padding: 80px 0px;
    position: relative;
}

footer .col-md-4 .fa {
  color: #ffffff;
  padding-right: 8px;
}

footer hr {
  border-color: #121212;
  margin-top: 62px;
  margin-bottom: 42px;
}

footer .footer-copyright {
  padding-top: 12px;
}



/* Back top */
.go-top {
  background-color: #ffffff;
  box-shadow: 1px 1.732px 12px 0px rgba( 0, 0, 0, .14 ), 1px 1.732px 3px 0px rgba( 0, 0, 0, .12 );
  transition : all 1s ease;
  bottom: 2em;
  right: 2em;
  color: #333;
  font-size: 24px;
  display: none;
  position: fixed;
  text-decoration: none;
  width: 40px;
  height: 40px;
  line-height: 38px;
  text-align: center;
  border-radius: 100%;
}

.go-top:hover {
    background: #bfba55;
    color: #ffffff;
}



/*---------------------------------------
   Social icon
-----------------------------------------*/

.social-icon {
    position: relative;
    padding: 0;
    margin: 0;
    text-align: center;
}

.social-icon li {
    display: inline-block;
    list-style: none;
}

.social-icon li a {
    border: 2px solid #292929;
    color: #292929;
    border-radius: 100px;
    cursor: pointer;
    font-size: 16px;
    text-decoration: none;
    transition: all 0.4s ease-in-out;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    vertical-align: middle;
    position: relative;
    margin: 22px 12px 10px 12px;
}

.social-icon li a:hover {
    border-color: #bfba55;
    color: #bfba55;
    transform: scale(1.1);
}



/*---------------------------------------
   Mobile Responsive
-----------------------------------------*/

@media (max-width: 980px) {

  .main-about,
  .main-single-post,
  .main-gallery,
  .main-contact {
    height: 35vh;
  }

}


@media (max-width: 768px) {

  h1 {
    font-size: 52px;
  }

  h2 {
    font-size: 26px;
  }

  #about .col-md-6 img {
    padding-left: 0px;
  }

  #blog-single-post .blog-single-post-image img {
    padding-bottom: 22px;
  }

  footer .col-md-4 {
    padding-top: 22px;
  }

}


@media (max-width: 650px) {

  h1 {
    font-size: 42px;
  }

  #about, #gallery,
  #contact,
  #blog, #blog-single-post {
    padding-top: 60px;
    padding-bottom: 60px;
  }

}

